# -*- encoding: utf-8 -*-

from django.urls import path

from .views import TicketListApiView, FilterCountApiView

urlpatterns = [
    path("ticket/", TicketListApiView.as_view(), name="ticket"),
    path("filter-counts/", FilterCountApiView.as_view(), name="filter-counts"),
]